* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;	
	font-family: 'Open Sans', Arial, sans-serif;
}

#map_canvas {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5;
}

object,embed {
	outline: medium none;
}

a,a img {
	border: medium none;
	color: #D85F0E;
	outline: medium none;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

h1 {
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	color: #FFF;
}


/* Header | all in the menubar at the top
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
#navigation {
	background-color: #CCC;
	height: 72px;
	left: 0;
	min-width: 1030px;
	position: fixed;
	top: 33px;
	width: 100%;
	z-index: 5;
}

#logo {
	left: 81px;
	position: absolute;
	top: 29px;
	z-index: 5;
}

.nav-list {
	list-style: none outside none;
	padding: 28px 0 0;
}

.nav-list li {
	float: left;
	padding: 0 3px;
}

.nav-list li a {
	background-color: #E6E6E6;
	color: #000000;
	display: block;
	float: left;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	padding: 0 9px;
	border: silver 1px solid;
	border-radius: 3px;
}

.nav-list li a:hover,.nav-list li a.active {
	background-color: white;
	color: #cccccc;
}

.borderradius .nav-list li a {
	border-radius: 5px;
}

#main-nav { 
    background-repeat: no-repeat;
	background-color: #dedede;
	float: left;
	height: 30px;
	left: 290px;
	padding: 6px 4px 0 6px;
	position: absolute;
	top: 22px;
	border-radius: 5px;
}

#sub-nav {
	float: right;
	padding-right: 72px;
}

/* Legendebox | box middle-left
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

html>body #box { /* nur fuer moderne Browser! */
	position: fixed;
}

#box {
	position: absolute;
	top: 250px;
	left: 50px;
	height: 470px;
	display: none;
	background-color: #FFF;
	opacity: 1;
	border: 1px solid silver;
	border-radius: 10px;
	z-index: 99;
}

#box img {
	cursor: pointer;
	width: 32px;
	height: 32px;
}

img.deselected {
	opacity: 0.5;
}

#Navigation {
	font-size: 13px;
	margin: 0 0 240px;
	padding: 0;
}

#Navigation li {
	list-style: none;
	margin: 0;
	padding: 8px;
}

#Navigation img {
	margin: 5px 2px;
}

ul#Navigation h2{
	display: block;
	padding: 2px 0 0 10px;
	color: black;
	background-color: #eee;
	font-weight: bold;
	border: 1px #F00;
	border-radius: 5px;
}

/* Fancybox | Welcomedate
xxxxxxxxxxxxxxxxxxxxxxxxx*/
#data {
	height: 250px;
	width: 500px;
	background-color: #B1DD94;
}

#data h1 {
	color: white;
	font-weight: 700;
	font-size: 40px;
	margin: 50px 0 0 0;
}

#data h2 {
	color: white;
	font-weight: 700;
	font-size: 32px;
	text-align: center;
}

#data img{
	align: center;
	margin: 5px;
}

#imprint {
	background-color: #B1DD94;
	padding: 30px 100px 40px 100px;
}

#imprint h1 {
	color: white;
	font-weight: 700;
	font-size: 40px;
	text-align: left;
}

#imprint h2 {
	color: white;
	font-weight: 700;
	font-size: 18px;
	text-align: left;
}
table {
	border: 0;
}

/* Infowindow
xxxxxxxxxxxxxxxxxxxxxxxxx*/
#info{
	width: 230px;
	hight: auto;
}
#info h2{
	font-size:16px;
	font-weight: bold;
}
#info p{
	font-size:12px;
}
#info a{
	font-size:12px;
}



	